---
name: Brandon Butterfield
locality:
country: Remote
role: <a href="">Customer Success Operations Analyst - Analytics</a>
reports_to: bsinq
picture: brandonbutterfield.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bbutterfield
departments:
- Field Ops - Child
- Field Operations
specialty:
- Analytics
expertise:
story: Brandon’s past experience includes working on customer success teams and data
  analytics. Here at GitLab he ties those two things together to generate key insights
  for the Customer Success Operations team. In his free time he enjoys playing and
  watching sports such as soccer, baseball, and golf as well as taking hikes and finding
  any excuse to spend time outside.
job_title: Senior Sales Analytics Analyst
division: Sales

